* {
    font-family: Nunito;
    margin: 0;
    padding: 0;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #333;
    padding: 10px 20px;
    box-shadow: 0 60px 50px rgba(0, 0, 0, 0.1);
}

nav img {
    height: 50px;
}

nav ul {
    list-style: none;
    display: flex;
    gap: 20px;
    padding: 0;
    margin: 0;
    margin-right: 20px;
    gap: 30px;
}

nav ul li {
    display: inline;
}

nav ul li a {
    text-decoration: none;
    color: white;
    font-size: 18px;
    font-weight: 600;
    transition: 0.3s;
}

nav ul li a:hover {
    color: #f4a261; 
}

.main {
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.kontener {
    animation: transitionIn 0.75s;
}
@keyframes transitionIn {
    from {
        opacity: 0;
        transform: rotateX(-10deg);
    }

    to {
        opacity: 1;
        transform: rotateX(0);
    }
}

article {
    width: 80%;
    max-width: 1000px;
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

article h1 {
    text-align: center;
    margin-bottom: 20px;
}

article p {
    margin-bottom: 9px;
}

article img {
    width: 350px;
    margin: auto;
    margin-top: 15px;
    margin-right: 25px;
    float: left;
    border-radius: 10px;
    transition: 0.5s;
}

article img:hover {
    transform: scale(1.02);
}

.geo h3 {
    text-align: center;
    margin-bottom: 20px;
}

.geo p {
    margin-bottom: 20px ;
    text-align: justify;
}

footer span {
    color: #f4a261;
    font-family: Ballet;
}

footer {
    font-family: Ballet;
    text-align: center;
    padding: 30px;
}

footer a {
    font-family: Ballet;
    text-decoration: none;
    transition: color 0.5s;
}

footer a:hover {
    color: aqua;
}

article ul li {
    font-size: 15px;
}

.contactUS {
    position: relative;
    width: 84%;
    padding: 20px 100px;
}

.form {
    grid-area: form;
}

.info {
    grid-area: info;
}

.map {
    grid-area: map;
}

.contact {
    padding: 20px;
    background: #3D3D3D;
    box-shadow: 0 5px 35px rgb(0, 0, 0,0.15);
}

.box {
    position: relative;
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 5fr 4fr;
    grid-template-areas: 
    "form info"
    "form map";
    grid-gap: 15px;
    margin-top: 10px;

}

.contact h3 {
    font-weight: 500;
    font-size: 1.4em;
    margin-bottom: 10px;
}

.formBox {
    position: relative;
    width: 100%;
}

.formBox .row50 {
    display: flex;
    gap: 20px;
}

.inputBox {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    width: 50%;
}

.formBox .row100 .inputBox {
    width: 100%;
}

.inputBox span {
    color: #f4a261;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: 500;
}

.inputBox input {
    padding: 10px;
    font-size: 1.1em;
    outline: none;
    border: 1px solid #f4a261;
}

.inputBox textarea {
    padding: 10px;
    font-size: 1.1em;
    outline: none;
    border: 1px solid #f4a261;
    resize: none;
    min-height: 220px;
    margin-bottom: 10px;
}

.inputBox input[type="submit"] {
    background-color: #f4a261;
    color: #3D3D3D;
    border: none;
    font-size: 1.1em;
    max-width: 120px;
    font-weight: 500;
    cursor: pointer;
    padding: 14px 15px;
}

.inputBox ::placeholder {
    color: #999;
}

.info {
    background: #4e4e4e;
}

.info h3 {
    color: #fff;
}

.info .infoBox div {
    display: flex;
    align-items: center;
    margin-bottom: 10px;

}

.info .infoBox div span {
    min-width: 40px;
    height: 40px;
    color: #fff;
    background: #f4a261;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
    border-radius: 50%;
    margin-right: 15px;
}

.info .infoBox div p {
    color: #fff;
    font-size: 1.1em;
}

.info .infoBox div a {
    color: #fff;
    text-decoration: none;
    font-size: 1.1em;
    transition: 0.3s;
}

.info .infoBox div a:hover {
    color: #f4a261;
}

.sci {
    margin-top: 40px;
    display: flex;
}

.sci li {
    list-style: none;
    margin-right: 15px;
}

.sci li a {
    color: #fff;
    font-size: 2em;
    color: #ccc;
    transition: 0.3s;
}

.sci li a:hover {
    color: #f4a261;
}

.map {
    padding: 0;
}

.map iframe {
    width: 100%;
    height: 100%;
}